.uk-icon-check:before {
    content: "\f00c";
    color:#91f702;
}
.uk-icon-close:before {
    content: "\f00d";
    color:#D33D33;
}
#bottom-b a {
    color: #000000;
}
.module_mio {
    background: url("http://viral.viralcommunication.it/media/bannerframe/vieste.html") no-repeat scroll center bottom transparent;
    margin-bottom: 30px !important;
padding-left:15px !important;
   
}
.is-bottom_right { position: fixed; bottom: 15px; right: 70px; z-index: 99; }